 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2024-06-07at16.03.39_4f92962c1.jpg');
  background-position: 50% 50%, 50% 29.57%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 363px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 65px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 240px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 583px;
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-input-1 {
  --radius: 10px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 10px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 10px;
}

.u-section-2 .u-input-4 {
  --radius: 10px;
}

.u-section-2 .u-input-5 {
  --radius: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 144px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(22, 121, 215, 1), rgba(22, 121, 215, 1));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 724px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 604px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.4;
  font-size: 2.25rem;
  margin: 14px 50px 0 0;
}

.u-section-3 .u-list-1 {
  width: 480px;
  margin: 28px auto 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 389px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 10px 20px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 10px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 10px 20px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 410px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    width: 300px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 296px;
  }
}